

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 85%;
  }

.card {
   
    border: none;
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    cursor: pointer;
    background-image: radial-gradient(circle at 50% -20.71%, #ffffff 0, #eae5f8 25%, #c9c8cd 50%,);
    filter: blur(0.5px);
    z-index: 0;
}

.card:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 4px;
    height: 100%;
    background-color: #9CAEEB;
    transform: scaleY(1);
    transition: all 0.5s;
    transform-origin: bottom;
    filter: blur(1px);
}

.card:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 4px;
    height: 100%;
    background-color: #4169F2;
    transform: scaleY(0);
    transition: all 0.5s;
    transform-origin: bottom
}

.card:hover::after {
    transform: scaleY(1);
}

.fonts {
    font-size: 15px;
}

.social-list {
    display: flex;
    list-style: none;
    justify-content: center;
    padding: 10px;
   
}

.social-list li {
    padding: 10px;
    color: #8E24AA;
    font-size: 19px;
}

.buttons button:nth-child(1) {
    border: 1px solid #436BF3 !important;
    color: #fff;
    height: 40px;
    padding-bottom: 10px;
    /* z-index: 1; */
}

.buttons button:nth-child(1):hover {
    border: 1px solid #436BF3 !important;
    color: #fff;
    height: 40px;
    background-color: #436BF3;
}

.buttons button:nth-child(2) {
    border: 1px solid #436BF3 !important;
    background-color: #436BF3;
    color: #fff;
    height: 40px;
}

.name {
    padding: 10px;
}

.roboto-medium-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: italic;
}


/* Animações */


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.context {
    width: 100%;
    position: absolute;
    bottom: 0; /* Alteração aqui */
}

.context h1 {
    text-align: center;
    color: #fff;
    font-size: 50px;
}


.area {
    background: #4e54c8;
    background: -webkit-linear-gradient(to left, #8f94fb, #4e54c8);
    width: 100%;
    height: 100vh;
}

.circles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.circles li {
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0.2);
    animation: animate 25s linear infinite;
    bottom: 0; /* Alteração aqui */
}

.circles li:nth-child(1) {
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}

.circles li:nth-child(2) {
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3) {
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.circles li:nth-child(4) {
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5) {
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.circles li:nth-child(6) {
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}

.circles li:nth-child(7) {
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}

.circles li:nth-child(8) {
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.circles li:nth-child(9) {
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10) {
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}

@keyframes animate {
    0% {
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100% {
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }
}

